
// 消息通知
import request from '@/utils/request'

// 基本信息
export function getCustomerNotice(params) {
    return request({
        url: '/h5/message/getCustomerNotice',
        method: 'get',
        params: params
    })
}